/* RESETS MARGINS AND PADDING ON ALL ELEMENTS */
*{
	margin:0;
	padding:0;
}

@font-face {
    font-family: 'calibri';
    src: url('sourcesanspro-regular.eot');
    src: url('sourcesanspro-regular.eot') format('embedded-opentype'),
         url('sourcesanspro-regular.woff') format('woff'),
         url('sourcesanspro-regular.ttf') format('truetype'),
         url('sourcesanspro-regular.svg#calibri') format('svg');
}

@font-face {
    font-family: 'BitterRegular';
    src: url('bitter-regular.eot');
    src: url('bitter-regular.eot') format('embedded-opentype'),
         url('bitter-regular.woff') format('woff'),
         url('bitter-regular.ttf') format('truetype'),
         url('bitter-regular.svg#BitterRegular') format('svg');
}




/* MAKE IT SO THAT TEXTAREAS CANNOT BE RESIZED AND RESET FONT */
textarea {
	resize: none;
	font-family: Arial;
}

/* REMOVE BULLETS FROM LISTS */
ul {
	list-style: none;
}

body {
	color:#fcfcfc;
	font-family: 'calibri', 'Myriad Pro', Calibri, Georgia, serif;
}

#page{
	position:relative;
}

.clear {
	clear: both; 
	/*height: 0; 
	overflow: hidden; */
}

a, a:visited {
	color:#0196e3;
	text-decoration:none;
	outline:none;
}

a img{
	border:none;
}

p{
	line-height:1.5em;
	padding-bottom:1em;
}

div.wrapper {
	background: #598527 url('../images/bg_repeat.gif') repeat-x top center;
}

div#page {
	width: 947px;
	margin: 0 auto;
	padding: 0 0 20px 0;
	overflow: hidden;
	background: url('../images/mainwrap_bg.gif') no-repeat left bottom;
}

div.mainwrap {
	width: 947px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	background: url('../images/middle_bg.gif') repeat-y;
}

div.footer {
	background: #fff;
	margin-bottom: 10px;
}

div.footer-inner {
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	background: url('../images/smaller-divider.gif') repeat-x bottom left;
}

/* HEADER STYLING */

div.header {
	width: 947px;
	height: 222px;
	margin: 0 auto;
	background: url('../images/header_bg.gif') no-repeat;
	position: relative;
	z-index: 99;
}

div.logo_header {
	overflow: hidden;
	height: 169px;
}

div.top_contact {
	margin-left: 125px;
	float: left;
	width: 200px;
	margin-top: 27px;
	margin-bottom: 27px;
}

div.top_contact p {
	font-size: 26px;
	line-height: 26px;
	padding-bottom: 3px;
	color: #598527;
	font-weight: bold;
	clear: both;
	float: left;
	width: 210px;
}

div.top_contact span.email {
	background: url('../images/top_contact_divider.gif') no-repeat top left;
	font-size: 15px;
	padding-top: 7px;
	font-weight: bold;
	clear: both;
	float: left;
}

div.top_contact span.email a {
	color: #598527;
	line-height: 15px;
	
}

h1.logo {
	float: left;
	width: 480px;
	height: 125px;
	overflow: hidden;
	display: inline;
	margin-left: 27px;
	margin-top: 30px;
}

h1.logo a {
	float: left;
	width: 480px;
	display: block;
	height: 125px;
	text-indent: -999em;
	background: url('../images/logo.gif') no-repeat;
}










ul.nav li {
	display:inline-block;
	float: left;
	height: 33px;
	background: url('../images/menuitem_bg.gif') no-repeat left top;
	position: relative;
	margin-right: 1px;
}

ul.nav {
	float: left;
	display: inline-block;
	height: 33px;	
	background: url('../images/menu-bg.png') repeat-x;
}

ul.nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	background: #e35e1a;
	width: 793px;
	height: 235px;
	z-index: 99;
	top: 50px;
}

ul.nav li ul.submenu {
	padding-left: 35px;
	padding-top: 30px;
}

ul.nav li ul li {
	margin: 0;
	float: left;
	display: inline;
	background: none;
	width: 230px;
	padding: 0;
	height: 20px;
	
}

ul.nav li ul li a {
	margin: 0 0 12px 0;
	padding: 0 0 0 20px;
	height: 20px;
	display: block;
	float: left;
	text-transform: none;
	color: #fff;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0px;
}

ul.nav li ul li a.current,
ul.nav li ul li a:hover {
	color: #00285e;
	
}

ul.nav li:hover ul {
	left: 0;
	display: block;
}

ul.nav li a,
ul.nav li a:visited{
	color:#fff !important;
	background: url('../images/menuitem_bg_right.gif') no-repeat right top;
	display:inline-block;
	float:left;
	font-size: 14px;
	height: 33px;
	line-height: 31px;
	padding: 0 25px;
	margin: 0;
	white-space:nowrap;
}

ul.nav li:hover,
ul.nav li.current {
	background: url('../images/menuitem_active.gif') no-repeat left top;
}

ul.nav li:hover a,
ul.nav li.current a {
	background: url('../images/menuitem_active_right.gif') no-repeat right top;
	color: white !important;
}











div.left_container {
	float: left;
	width: 590px;
	margin-right: 15px;
	margin-left: 27px;
	padding-bottom: 12px;
}

div.right_container {
	float: left;
	width: 288px;
}

div.feature {
	float: left;
	margin-bottom: 22px;
	height: 244px;
}	

div.property_search {
	float: left;
	width: 283px;
	height: 244px;
	padding-left: 5px;
	background: url('../images/property_search_bg.gif') no-repeat left top;
	position: relative;
	margin-bottom: 22px;
}

div.property_search .submit_button {
	position: absolute;
	bottom: 7px;
	line-height: 30px;
	height: 30px;
	display: block;
	width: 250px;
	left: 8px;
	font-size: 18px;
	color: #fff;
}

span.form_field {
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}

span.form_field label {
	clear: both;
	float: left;
	margin-bottom: 5px;
}

span.form_field input,
span.form_field select {
	clear: both;
	float: left;
	width: 164px;
}

span.form_field select {
	width: 168px;
}

div.property_search h3 {
	margin-bottom: 18px;
}

div.property_search div.column-left {
	float: left;
	width: 170px;
}

div.property_search div.column-right {
	float: left;
	width: 90px;
	margin-left: 10px;
}

div.property_search div.column-right span.form_field select {
	width: 80px;
}

/* CONTENT AREA */
div.content {
	float: left;
	width: 286px;
	margin-right: 7px;
	padding-right: 8px;
	min-height: 450px;
}

h2 {
	font-size: 28px;
	color: #598527;
	background: url('../images/smaller-divider.gif') repeat-x bottom left;
	width: 294px;
	float: left;
	padding-bottom: 10px;
	margin-bottom: 5px;
	width: 100%;
}

span.highlight {
	color: #C3551B;
}

div.content p {
	font-size: 14px;
	color: #231f20;
	line-height: 19px;
}

div.map_box {
	background: url('../images/map_box.jpg') no-repeat;
	width: 288px;
	height: 241px;
	float: left;
	position: relative;
}

div.map_box a.popup_button,
div.green_box a.popup_button {
	position: absolute;
	top: 4px;
	right: 4px;
	width: 28px;
	height: 28px;
	display: block;
	text-indent: -999em;
	background: url('../images/green-arrow.gif') no-repeat;
}

h3.box_title {
	font-size: 18px;
	float: left;
	color: #fff;
	margin: 7px 0 0 10px;
	/*font-family: 'BitterRegular';*/
	font-weight: normal;
	clear: both;
}

div.green_box {
	float: left;
	width: 288px;
	overflow: hidden;
	position: relative;
	background: url('../images/green_box_bg.jpg') no-repeat left top;
	margin-top: 19px;
}

div.green_box p {
	clear: both;
	float: left;
	margin: 27px 15px 0;
	font-size: 14px;
	padding: 0 0 15px 0;
	width: 260px;
}

div.green_box span.box_bottom {
	position: absolute;
	bottom: 0;
	left: 0;
	background: url('../images/green_box_bottom.jpg') no-repeat;
	height: 4px;
	width: 288px;
	display: block;
}

div.featured_property {
	margin-top: 0px;
}

div.green_box div.image {
	margin-top: 10px;
	clear: both;
	float: left;
	margin-left: 1px;
}

div.green_box a.link {
	clear: both;
	float: left;
	font-size: 14px;
	color: #fff;
	margin-left: 12px;
	padding-bottom: 7px;
	padding-top: 3px;
	width: 260px;
	display: block;
	background: url('../images/link-arrow.jpg') no-repeat right top;
}

div.followus {
	float: left;
	clear: both;
	margin-top: 19px;
}

div.followus div.divider {
	float: left;
	clear: both;
	background: url('../images/smaller-divider.gif') no-repeat;
	width: 246px;
	height: 6px;
}

div.followus h3 {
	font-size: 18px;
	color: #000;
	line-height: 35px;
	margin-bottom: 5px;
	float: left;
	clear: both;
	font-family: 'BitterRegular';
	font-weight: normal;
}

div.followus a.facebook,
div.followus a.twitter {
	float: right;
	width: 34px;
	height: 34px;
}

div.followus a.facebook {
	margin-right: 5px;
	background: url('../images/facebook.gif') no-repeat;
}

div.followus a.twitter {
	margin-right: 3px;
	background: url('../images/twitter.gif') no-repeat;
}

div.followus a.link {
	line-height: 30px;
	font-size: 14px;
	color: #000;
	float: left;
	clear: both;
	margin-left: 1px;
}

div.footer ul.main-menu {
	margin-left: 27px;
	margin-top: 15px;
	margin-bottom: 15px;
	overflow: hidden;
	float: left;
	clear: both;
}

div.footer ul.main-menu li {
	float: left;
	padding: 0 8px;
}

div.footer ul.main-menu li.current a,
div.footer ul.main-menu li:hover a {
	color: #C3551B;
	text-decoration: underline;
}

div.footer ul.main-menu li a {
	color: #598527;
	font-size: 14px;
}

div.footer-divider {
	float: left;
	clear: both;
	background: url('../images/footer-divider.gif') no-repeat;
	width: 947px;
	height: 6px;
}

.copyright {
	margin: 15px 0;
	font-size: 14px;
	color: #736c6a;
	line-height: 21px;
}

.copyright a,
.copyright a:link,
.copyright a:visited,
.copyright a:active {
	font-size: 14px;
	color: #736c6a;
	text-decoration: underline;
}

/* Misc. styles */
ul#portfolio {list-style:none;margin:0;padding:0;overflow:hidden;} /*width:590px;height:244px;*/
ul#portfolio li {width:100% !important;height:244px;}
.search-panel-button {clear:both;float:right;margin:10px 10px 0 0;}
.generic-outer {float:left;color:#231F20;font-family: "calibri", "Myriad Pro", Calibri, Georgia, serif;}
.generic-outer h1 {clear: both;margin-bottom: 10px;}

/* Other misc styles */
.left {float:left;}
.right {float:right;}

.rounded-corners {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.drop-shadow {
	-moz-box-shadow: 0px 0px 6px #333;
	-webkit-box-shadow: 0px 0px 6px #333;
	box-shadow: 0px 0px 6px #333;
}

.blue-gradient {
	background-position: left top;
    background-image: -moz-linear-gradient(center bottom, #458db3 0%, #8fbed8 100%);
    background-color: #438bb1;
    background-repeat: repeat-x;
    background-attachment: scroll;
}

.red-gradient {
	background-position: left top;
    background-image: -moz-linear-gradient(center bottom, #c3551b 0%, #C3551B 100%);
    background-color: #C3551B;
    background-repeat: repeat-x;
    background-attachment: scroll;
}

/* Search results styles */
div#sr-top-bar {
	width:100%;padding:10px;color:white;font-size:0.95em;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

div#sr-bottom-bar {
	width:100%;padding:10px;color:white;font-size:0.95em;margin-top:15px;margin-bottom: 20px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}

div#sr-top-bar span.left {padding-right:10px;}
div#sr-top-bar span.left select {border:0;font-size:0.8em;}
div#sr-top-bar span.right {padding-left:6px;}
div#sr-top-bar span a {color:white;text-decoration:none;}
div#sr-top-bar span a:hover {text-decoration:underline;}
div#sr-top-bar span a.on {color:yellow;}

div#sr-bottom-bar span.left {padding-right:20px;}
div#sr-bottom-bar span.left select {border:0;font-size:0.8em;}
div#sr-bottom-bar span.right {padding-left:6px;}
div#sr-bottom-bar span a {color:white;text-decoration:none;}
div#sr-bottom-bar span a:hover {text-decoration:underline;}
div#sr-bottom-bar span a.on {color:yellow;}

div#map-link {clear:both;float:left;width:100%;margin:5px 0 0 0;padding-bottom:5px;border-bottom:2px dotted #666666;}
div#map-link span.left {font-family:georgia;color:#666666;}
div#map-link span.right a {font-family:georgia;color:#C3551B;text-decoration:none;}
div#map-link span.right a:hover {text-decoration:underline;}

div.sr-property {clear:both;float:left;width:100%;margin:15px 0 0 0;padding-bottom:15px;border-bottom:2px dotted #d6d6d6;}
div.sr-property div.img {float:left;}
div.sr-property div.prop-content {float:left;}
div.sr-property div.prop-content span.stars {width:70px;text-align:right;margin-left:10px;padding-top:5px;}
div.sr-property div.prop-content span.ref {font-family:georgia;font-size:1.4em;font-style:italic;font-weight:bold;color:#737373;}
div.sr-property div.prop-content span.prop-name {font-size:1.4em;color:#737373;margin-bottom:10px;}
div.sr-property div.prop-content span.stats {clear: both;color:#737373;font-size:0.9em;}
div.sr-property div.prop-content span.stats span {float:left;margin-right:15px;}
div.sr-property div.prop-content span.stats span a {color:#C3551B;text-decoration:none;}
div.sr-property div.prop-content span.stats span a:hover {text-decoration:underline;}
div.sr-property div.prop-content span.info {font-family:georgia;margin-top:15px;color:#737373;font-size:1.0em;}

div.sr-map {
	width:100%;padding:10px;color:white;font-size:0.95em;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

div.listview {clear:both;float:left;width:100%;margin:5px 0 0 0;padding-bottom:5px;border-bottom:2px dotted #666666;}
div.listview span.left {font-family:georgia;color:#666666;}
div.listview span.right a {font-family:georgia;color:#C3551B;text-decoration:none;}
div.listview span.right a:hover {text-decoration:underline;}

div#map-surround {clear:both;float:left;margin:10px 0 10px 0;width: 100%;}

#map_canvas { height: 583px;width:100%; }

/* Property details */
ul#prop-details-top-links {float:left;width:100%;margin:5px 0 15px 0;padding:0 0 5px 0;list-style:none;border-bottom:2px dotted #666666;font-family:georgia;}
ul#prop-details-top-links li {display:inline;margin:0;padding:0 10px;border-right:1px solid #666666;}
ul#prop-details-top-links li.first {padding-left:0;}
ul#prop-details-top-links li.last {padding-right:0;border-right:0;}
ul#prop-details-top-links li a {color:#666666;text-decoration:none;}
ul#prop-details-top-links li a.on {color:#C3551B;text-decoration:underline;}
ul#prop-details-top-links li a:hover {color:#C3551B;text-decoration:underline;}
div#prop-details {clear:both;}
div#prop-details div#left-panel {float:left;}
div#prop-details div#left-panel img#main {float:left;width:280px;margin-bottom:10px;}			
div#prop-details div#left-panel img {float:left;width:135px;margin-bottom:10px;}
div#prop-details div#left-panel img.l {margin-right:10px;}
div#prop-details div#right-panel {}
div#prop-details div#right-panel div#prop-name {float:left;width:288px;font-family:georgia;font-size:1.5em;color:#737373;}
div#prop-details div#right-panel div#prop-name span {float:left;font-weight:bold;font-style:italic;}
div#prop-details div#right-panel div#prop-basic-info {clear:both;float:left;width:288px;margin:10px 0 20px 0;padding-bottom:20px;border-bottom:1px dotted #737373;}
div#prop-details div#right-panel div#prop-basic-info div#info-left {float:left;width:90px;margin-right:40px;}
div.basic-info-text {color:#737373;}
div#prop-content-surround {font-family:georgia;color:#737373;margin-bottom:20px;}

/* Availability and booking */

div.form-sidetitle {clear: both;font-family:georgia;font-size:1.7em;color:#666666;padding-bottom:10px;border-bottom:1px dotted #cccccc;}
div.form-body {}
div.form-body div.form-fields input.button {clear:both;float:left;margin-top:10px;width:93px;height:92px;}
div.form-body div.left-text {clear:both;float:left;width:100%;margin-right:20px;margin-bottom:10px;color:#666666;}
div.form-body div.form-fields {float:left;width:100%;margin-bottom:10px;}
div.form-body div.form-fields input {border:1px solid #666666;width:100%;}
div.form-body div.form-fields textarea {border:1px solid #666666;width:100%;height:100px;font-family:arial;}
div.form-body div.email-thanks {clear:both;float:left;width:100%;height:200px;margin-right:20px;margin-bottom:10px;color:#666666;}

div#cal-left {width:325px;padding-right:28px;}

.calendar a {text-decoration:none !important;}

table#calendar-key {border:1px solid #cccccc;}
table#calendar-key tr td.key {width:15px;height:15px;}
table#calendar-key tr td {font-family:Arial;font-size:0.9em;color:#696868;}

div#booking-info {margin-top:30px;}
div#booking-info p {clear:both;float:left;}
div#booking-info p span {float:left;width:100px;}
div#booking-info p input {float:left;width:150px;border:1px solid #cccccc;}

div#booking-form label {clear:both;float:left;width:150px;margin:0 20px 20px 0;font-size:0.9em;color:#696868;}
div#booking-form span {float:left;}
div#booking-form p {clear:both;float:left;margin:20px 0;}
div#booking-form input[type="text"] {width:250px;border:1px solid #cccccc;}
.link-button {color: #C3551B;font-family: georgia;font-size: 1.4em;font-weight: normal;margin-right:20px;text-decoration:none;}
.link-button:hover {text-decoration:underline;}

div.generic-outer ul li {font-family: 'Source Sans Pro', sans-serif;}
div#accordion h3 {clear: both;padding: 5px;margin-bottom: 10px;}
div#accordion h3 a { color: white;}
div#sr-top-bar span.left select { min-width: 50px;}
ul.sub-menu {clear: both;display: block;margin: -2px 0 40px 0;}
ul.sub-menu li { float: left;margin-right: 12px;}
ul.sub-menu li a { color: #598527;font-size: 17px;}
